SuSE 10 Security Update : flash-player (ZYPP Patch Number 7518)

High Nessus Plugin ID 57190


The remote SuSE 10 host is missing a security-related patch.


Flash Player has been updated to version 10.3, fixing bugs and security issues.

More information can be found on :


Apply ZYPP patch number 7518.

Plugin Details

Severity: High

ID: 57190

File Name: suse_flash-player-7518.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2011/12/13

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/05/13